<!DOCTYPE html>
<html>
<head>
	<title></title>
	
</head>
<body>


</body>

	

<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/teste.js"></script>
</html>